opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - u -

- Undistort() : CvCalibFilter
- uniform() : cv::RNG
- Update() : CvBlobTrackerOne , CvBlobTrackPredictor
- update() : CvLevMarq
- Update() : CvBlobTracker
- update_histogram() : CvCamShiftTracker
- update_tree_rnc() : CvDTree
- update_weights() : CvBoost
- updateAlt() : CvLevMarq
- UpdateBlob() : CvBlobTracker